jingrow.listview_settings["Scheduled Job Log"] = {
	onload: function (listview) {
		jingrow.require("logtypes.bundle.js", () => {
			jingrow.utils.logtypes.show_log_retention_message(cur_list.pagetype);
		});
	},
};
